Recommended update for mariadb

SUSE Recommended Update: Recommended update for mariadb
Announcement ID: SUSE-RU-2018:3160-1
Rating: low
References: #1098683
Affected Products:
  • SUSE Linux Enterprise Module for Server Applications 15

An update that has one recommended fix can now be installed.

Description:

This update for mariadb does not address any particular bug, but fixes a dependency issue for openSUSE users only. (bsc#1098683)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Server Applications 15:
    zypper in -t patch SUSE-SLE-Module-Server-Applications-15-2018-2238=1

Package List:

  • SUSE Linux Enterprise Module for Server Applications 15 (aarch64 ppc64le s390x x86_64):
    • libmysqld-devel-10.2.15-3.3.3
    • libmysqld19-10.2.15-3.3.3
    • libmysqld19-debuginfo-10.2.15-3.3.3
    • mariadb-10.2.15-3.3.3
    • mariadb-client-10.2.15-3.3.3
    • mariadb-client-debuginfo-10.2.15-3.3.3
    • mariadb-debuginfo-10.2.15-3.3.3
    • mariadb-debugsource-10.2.15-3.3.3
    • mariadb-tools-10.2.15-3.3.3
    • mariadb-tools-debuginfo-10.2.15-3.3.3
  • SUSE Linux Enterprise Module for Server Applications 15 (noarch):
    • mariadb-errormessages-10.2.15-3.3.3

References: